package models

import "time"

type JWTConfig struct {
	Secret        string        `env:"JWT_SECRET" default:""`
	TokenDuration time.Duration `env:"JWT_TOKEN_DURATION" default:"24h"`
	KeyGenerate   bool          `env:"JWT_KEY_GENERATE" default:"false"`
	KeyDir        string        `env:"JWT_KEY_DIR" default:"./keys"`
}
